<?php
$wb['DNS'] = 'DNS';
$wb['Zones'] = 'Zóny';
$wb['DNS A'] = 'DNS A';
$wb['DNS ALIAS'] = 'DNS ALIAS';
$wb['DNS CNAME'] = 'DNS CNAME';
$wb['DNS hinfo'] = 'DNS hinfo';
$wb['DNS mx'] = 'DNS mx';
$wb['DNS ns'] = 'DNS ns';
$wb['DNS ptr'] = 'DNS ptr';
$wb['DNS RP'] = 'DNS RP';
$wb['DNS Zone'] = 'DNS Zóna';
$wb['Records'] = 'Záznamy';
$wb['DNS SRV'] = 'DNS SRV';
$wb['DNS TXT Record'] = 'DNS TXT Záznam';
$wb['DNS TXT'] = 'DNS TXT';
$wb['DNS Wizard'] = 'DNS Wizard';
$wb['Add DNS Zone'] = 'Add DNS Zone';
$wb['Templates'] = 'Templates';
$wb['zone_file_successfully_imported_txt'] = 'The zone file has successfully been imported!';
$wb['error_no_valid_zone_file_txt'] = 'This appears to be no valid zone file!';
$wb['zonefile_to_import_txt'] = 'Zone File';
?>
